Bug 1014442 - [abrt] audacity-2.0.3-1.fc19: FreqWindow::PlotPaint: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
[abrt] audacity-2.0.3-1.fc19: FreqWindow::PlotPaint: Process /usr/bin/audacit...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
abrt_hash:77eda4f4b181952f324c559598c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 23:57 EDT by Ludek Bartek
Modified: 2015-06-21 20:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:27:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (94.13 KB, text/plain)
2013-10-01 23:57 EDT, Ludek Bartek
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-01 23:57 EDT, Ludek Bartek
no flags Details
File: core_backtrace (27.85 KB, text/plain)
2013-10-01 23:57 EDT, Ludek Bartek
no flags Details
File: dso_list (14.56 KB, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: environ (1.61 KB, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: maps (75.24 KB, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: open_fds (897 bytes, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details
File: var_log_messages (308 bytes, text/plain)
2013-10-01 23:58 EDT, Ludek Bartek
no flags Details

  None (edit)
Description Ludek Bartek 2013-10-01 23:57:43 EDT
Version-Release number of selected component:
audacity-2.0.3-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        audacity
crash_function: FreqWindow::PlotPaint
executable:     /usr/bin/audacity
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            11504

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 FreqWindow::PlotPaint at FreqWindow.cpp:809
 #1 wxEvtHandler::ProcessEventIfMatches at src/common/event.cpp:1239
 #2 wxEventHashTable::HandleEvent at src/common/event.cpp:906
 #3 wxEvtHandler::ProcessEvent at src/common/event.cpp:1301
 #4 wxWindow::GtkSendPaintEvents at src/gtk/window.cpp:3881
 #5 gtk_window_expose_callback at src/gtk/window.cpp:543
 #6 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #7 g_closure_invoke at /lib64/libgobject-2.0.so.0
 #8 signal_emit_unlocked_R at /lib64/libgobject-2.0.so.0
 #9 g_signal_emit_valist at /lib64/libgobject-2.0.so.0
Comment 1 Ludek Bartek 2013-10-01 23:57:50 EDT
Created attachment 806242 [details]
File: backtrace
Comment 2 Ludek Bartek 2013-10-01 23:57:52 EDT
Created attachment 806243 [details]
File: cgroup
Comment 3 Ludek Bartek 2013-10-01 23:57:57 EDT
Created attachment 806244 [details]
File: core_backtrace
Comment 4 Ludek Bartek 2013-10-01 23:58:00 EDT
Created attachment 806245 [details]
File: dso_list
Comment 5 Ludek Bartek 2013-10-01 23:58:03 EDT
Created attachment 806246 [details]
File: environ
Comment 6 Ludek Bartek 2013-10-01 23:58:06 EDT
Created attachment 806247 [details]
File: exploitable
Comment 7 Ludek Bartek 2013-10-01 23:58:09 EDT
Created attachment 806248 [details]
File: limits
Comment 8 Ludek Bartek 2013-10-01 23:58:14 EDT
Created attachment 806249 [details]
File: maps
Comment 9 Ludek Bartek 2013-10-01 23:58:17 EDT
Created attachment 806250 [details]
File: open_fds
Comment 10 Ludek Bartek 2013-10-01 23:58:22 EDT
Created attachment 806251 [details]
File: proc_pid_status
Comment 11 Ludek Bartek 2013-10-01 23:58:25 EDT
Created attachment 806252 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-01-06 15:55:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:04:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:27:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.